/***** reset *****/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,span,object{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,object{border:0;}

html,body{height:100%;}

body{
  background: #000 url(images/header.jpg) no-repeat center top;
  color: #5B6F70;
  font-family: Verdana;
  font-size: 12px;
  line-height: 20px;
}
h1,h2,h3{
  font-family: Georgia;
  color: #68896A;
  margin-bottom: 20px;
}
h1{ font-size: 26px; line-height: 26px; }
h2{ font-size: 20px; line-height: 20px; }
h3{ font-size: 15px; line-height: 15px; }

.left{
  float: left;
}
.right{
  float: right;
}
b,strong{
  color: #68896A;
}
p,ul,ol{
    margin-bottom: 10px;
}
.gray{
    color: #5B6F70;
}

/* списки */
dl,dt,dd,ul{ list-style-type: none;}
ul li{ padding-left: 20px; background: url(images/icon_bullet.gif) no-repeat left 8px; }
ol li{ padding-left:0; margin-left: 20px;}

dl{ }
dt{
    float: left;
    width:130px;
    font-weight: bold;
    text-align: right;
}
dd{ padding-left: 135px; margin-bottom: 5px;}

a{
  color: silver;
  text-decoration: none;
  text-shadow: #333333 0px 1px 0;
}
a:hover {
  color: white;
  border-color: #68896A;
}
.w50{ width:50px !important;}
.w100{ width:100px !important;}
.w150{ width:150px !important;}
.w200{ width:200px !important;}
.cleaner{
  clear: both;
  line-height: 0;
  font-size: 0;
  height: 0;
}
.content img{
    padding: 2px;
    background-color: #000;
    border:1px solid #1F1F1F;
}
img.right{ margin-left:20px;}
img.left{ margin-right:20px;}

.layout{
  width:100%;
}
    .layout td{
      vertical-align: top;
    }

.wrapper{
  position: relative;
  width: 880px;
  padding: 0 20px;
  height: 100%;
  min-height: 100%;
  margin: 0 auto;
}

.header{
  position: fixed;
  top:0;
  left:0;
  background: transparent url(images/bg_header.png) repeat-x left top;
  width:100%;
  height: 50px;
  z-index: 20;
}
    .header_holder{
      height: 70px;
    }

    .logo_top{
      position: absolute;
      left: 20px;
      top: 0;
      display: block;
      width: 172px;
      height: 40px;
      line-height: 40px;
      background: transparent url(images/elderscrolls_logo_sprite.png) no-repeat left 10px;
      text-indent: 172px;
      overflow: hidden;
      border:none;
    }
    .logo_top:hover{
      background-position: left -29px;
    }
    .menu_top{
      position: absolute;
      left: 320px;
      top:0;
    }
        .menu_top li{
          float: left;
          margin: 0;
          line-height: 40px;
          padding-top: 14px;
          padding-left:0;
          list-style-type: none;
          background-image: none;
        }
            .menu_top li a{
              display: block;
              border:none;
              border-left: 1px solid #5B6F70;
              padding: 0 20px;
              line-height: 16px;
              text-transform: uppercase;
              font-family: Georgia;
            }
            .menu_top li:first-child a{
              border:none;
            }

.layout{
}
    .layout .wrapper{
        border:1px solid #1F1F1F;
        border-width:0 1px;
        background: transparent url(images/bg_content.png);
        padding-top: 70px;
    }
    .aside_wrapper{
        float: right;
        width: 280px;
    }
        .lib_wrapper ul{
            margin: 0;
        }
        .subscribe_wrapper{
        }
    .index .content_wrapper{
        float: left;
        width: 580px;
    }
    .inner .content_wrapper{
        float: none;
        width: auto;
    }


.footer{
    margin: 0 -20px;
    background: transparent url(images/hr.png) no-repeat center top;
    text-align: center;
    height: 40px;
    padding-top: 30px;
}
    .likes{
        float: right;
    }

    .menu_bottom{
      display: inline;
      margin-left: 35px;
    }
        .menu_bottom li{
          display: inline;
          background-image: none;
          padding-left:0;
        }
        .menu_bottom li a{
          display: inline-block;
          padding: 0 20px;
          height: 8px;
          line-height: 8px;
          font-size: 10px;
          border: none;
          border-left:1px solid #BF8786;
          text-transform: uppercase;
          letter-spacing: 1px;
          color: #C0C0C0;
        }
        .menu_bottom li a:hover{
          color: #BF8786;
        }

        .menu_bottom li:first-child a{ border: none; }
        .copyright{
          font-size: 10px;
        }

/** BUTTON **/
.button{
    display: inline-table;
    padding: 5px 10px;
    background: url(images/bg_white.png) ;
    color: #FFF;
    text-decoration: none;
    border-radius: 5px;
    margin-right: 10px;
    border:0;
    text-align: center;
}
.button:hover{
    cursor: pointer;
    background-image:url(images/bg_white10.png);
}

/** Список последних новостей **/
.last_news{
    min-height: 90px;
}
    .last_news_img{
        float: left;
        margin-right: 20px;
    }
        .last_news_img img{
            width: 80px;
            padding: 2px;
            background-color: #000;
            border:1px solid #1F1F1F;
        }

    .last_news_date{

    }
    .last_news_content{

    }
    .last_news_all{

    }

/***** Специальные врапперы ******/
.title{
  display:block;
  margin: 0 -18px;
  background: transparent url(images/bg_title_left.png) no-repeat left top;
  height: 46px;
  padding-left: 20px;
  margin-bottom: 20px;
}
    .title > * {
      display: block;
      background: transparent url(images/bg_title_right.png) no-repeat right top;
      height: 46px;
      padding-right: 20px;
    }
        .title > * > * {
          display: block;
          background: transparent url(images/bg_title.png) repeat-x left top;
          height: 46px;
          text-align: center;
          line-height: 46px;
        }

.borders{
    margin-bottom: 20px;
}
    .borders .borders_top{
      height: 14px;
      line-height: 0;
      padding-left: 14px;
      background: transparent url(images/coners.png) no-repeat left top;
    }
        .borders .borders_top > *{
          display:block;
          height:14px;
          padding-right: 14px;
          background: transparent url(images/coners.png) no-repeat right -14px;
        }
            .borders .borders_top > * > *{
              display:block;
              height: 14px;
              background: transparent url(images/borders_hor.png) repeat-x left top;
            }
    .borders .borders_body{
      padding-left: 14px;
      background: transparent url(images/borders_left.png) repeat-y left top;
    }
        .borders .borders_body > *{
          display:block;
          padding-right: 14px;
          background: transparent url(images/borders_right.png) repeat-y right top;
        }
    .borders .borders_bottom{
      height: 14px;
      line-height: 0;
      padding-left: 14px;
      background: transparent url(images/coners.png) no-repeat left bottom;
    }
        .borders .borders_bottom > *{
          display:block;
          height:14px;
          padding-right: 14px;
          background: transparent url(images/coners.png) no-repeat right -28px;
        }
            .borders .borders_bottom > * > *{
              display:block;
              height: 14px;
              background: transparent url(images/borders_hor.png) repeat-x left bottom;
            }
    .borders ul{
        margin-bottom: 0;
    }


/******** Кнопка ВКонтакте ********/
#vk_placeholder{
  position: absolute;
  right:0;
  top:10px;
  width:180px;
}
    #vk_like{
      float: right;
    }


/* оформлние информационных сообщений */
#info_wrapper{
    display: none;
    position: fixed;
    width:100%;
    height: 100%;
    left:0;
    top:0;
    background: url(/admin/images/bg_white80.png);
    z-index: 999999;
}
#info{
    position: relative;
    top: 40%;
    width: 500px;
    margin: 0 auto;
}

.gb_info,.info{
    padding: 5px 10px;
    border:1px solid #497958;
    color: #497958;
    background: url(images/bg_green.png);
    margin-bottom: 10px;
}
.gb_err,.err{
    padding: 5px 10px;
    border:1px solid #B43D3D;
    color: #B43D3D;
    background: url(images/bg_red.png);
    margin-bottom: 10px;
}

/****************** ПАГИНАЦИЯ ******************/
.pagination{
  margin-bottom:10px;
  text-align: right;
}
    .pagination a{
      display: inline-block;
      height: 14px;
      min-width: 14px;
      padding: 3px;
      margin: 0 2px;
      border: 1px solid #99CC66;
      color: #497958;
      text-align: center;
      vertical-align: middle;
      line-height: 14px;
      text-decoration: none;
      border-radius:5px;
    }
    .pagination a:hover,
    .pagination a.active {
      padding: 1px;
      border-width: 3px;
      border-color: #99CC66;
    }
    .pagination a.active {
        font-weight: bold;
    }

/* оформление комментариев */
#comment_list{ clear:left; }

.comment_wrapper{
  clear: left;
  margin: 25px 0;
}

.comment_header{
  padding-bottom:5px;
}
    .comment_date{
      float: right;
      padding: 0 5px;
      background-color: #F7EFD7;
      color: #804000;
    }
    .comment_name{
      font-weight: bold;
      color: #804000;
      background-color: #F9F9F1;
      padding-left:80px;
    }
.comment_avatar{
  float:left;
}
    .comment_avatar img{
      width:50px;
      background-color: #F9F9F1;
    }
.comment_body{
  padding-left: 80px;
}
/**** Оформление всплывающих подсказок ****/
div#qTip {
    padding: 3px 5px;
    border: 1px solid #CBCBCB;
    max-width: 300px;
    display: none;
    background: url(/admin/images/bg_white60.png);
    color: #393939;
    text-align: left;
    position: absolute;
    z-index: 6000;
    text-decoration:none;
    text-shadow:none;

}

/**** Оформление персональной галереи ****/
.personal_gallery{
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
    .personal_gallery .gallery_item{
        float: left;
        margin: 0 20px 10px 0;
    }
    .personal_gallery .gallery_item img{
        max-width: 100px;
        max-height: 100px;
        padding: 2px;
        border: 1px solid #1F1F1F;
    }
    .personal_gallery h2{
        text-align: left;
    }
    .personal_gallery .go_back{
        display: block;
        height: 28px;
        padding-left: 26px;
        line-height: 28px;
        width: 150px;
        background: url(images/icon_back.png) no-repeat left top;
        margin-bottom: 10px;
    }


/*** SNIPPET STARTS ***/
.noise {
	position: relative;
	z-index: 1;
	}

.noise:before, .body-noise:before {
	content: "";
	position: absolute;
	z-index: -1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-image: url(data:image/png;base64,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);

	}
/*** Список эффектов ***/
.effect_table{
  width:100%;
}
    .effect_table td {
      vertical-align: top;
    }
    .effect_table .col1{
      padding-right: 20px;
      width:300px;
    }
    .effect_list{
        font-size: 11px;
        padding-bottom: 20px;
    }

/*** Список ингредиентов ***/
.checkbox{
  padding-left: 16px;
  background: transparent url(images/chb.png) no-repeat left top;
}
    .checkbox:hover{
      background-position: left -16px;
    }
    .checkbox.active{
      background-position: left -32px;
    }
    .checkbox.active:hover{
      background-position: left bottom;
    }


.ing_table{
  width:100%;
}
    .ing_table td{
      vertical-align: top;
    }
    .ing_table .col1{
      width: 300px;
      padding-right: 20px;
    }
    .ing_list{
        color: #68896A;
    }
    .ing_list label:hover,
    .ing_list label.active{
        color: #FFF;
    }

    .ing_table label{
      display: block;
      height: 16px;

    }
        .ing_table label input{
          display: none;
        }

/*** Карточка ингредиента ***/
.ingredient .weight{
  line-height: 26px;
  padding-left: 26px;
  background: transparent url(images/icon_weight.png) no-repeat left 2px;
}
.ingredient .cost{
  line-height: 26px;
  padding-left: 26px;
  background: transparent url(images/icon_cost.png) no-repeat left 2px;
}
.ingredient img{
  padding: 5px;
  border: 1px solid #121212;
  background: transparent url(images/bg_content.png);
}

/* различные формы */
form{
}
input,
textarea,
select {
  display: inline-block;
  padding: 2px;
  line-height: 20px;
  font-size: 12px;
  border: 1px solid #68896A;
  background:url(images/bg_white.png) ;
  color: #C0C0C0;
  border-radius: 5px; /* Firefox */
}

/** Блоговые стили **/
.meta{
  display: block;
  float: left;
  clear: both;
  width: 100%;
  margin-top: -7px;
  padding: 0px;
}
    .meta li {
      margin-bottom: 20px;
      display: block;
      float: left;
      color: #68896A;
      text-shadow: #333333 0px 1px 0;
      font: 12px Arial, Helvetica, Sans-Serif;
      font-weight: bold;
      margin-right: 10px;
    }
        .meta li a {
            color: #68896A;
        }
        .meta li a:hover {
        	color: white;
        }
    .meta .tags {
      float: right;
      margin-right: 38px;
    }
.meta-bottom {
  display: block;
  width: 100%;
  float:left;
  margin-top: -7px;
}
    .meta-bottom li {
      display: block;
      float: left;
      color: #68896A;
      text-shadow: #333333 0px 1px 0;
      font: 12px Arial, Helvetica, Sans-Serif;
      font-weight: bold;
    }
    .meta-bottom .comments {
      float: right;
      margin-right: 38px;
    }
        .meta-bottom li a {
          color: #68896A;
        }
        .meta-bottom li a:hover {
        	color: white;
        }
.post {
    padding-bottom: 5px;
    padding-top: 5px;
    display: block;
}
    .post img {
        max-width: 800px;
        display: block;
    }
    .post h1 {
        background: transparent url(images/bg_title.png) repeat-x left top;
        height: 46px;
        text-align: center;
        line-height: 46px;
    }
    .post .text {
    	padding-bottom:10px;
    }

/* Оформление комментариев */

/* информационыне сообщения */
.gb_info{
    padding: 5px 10px;
    border:1px solid #497958;
    color: #497958;
    background: url(images/bg_green.png);
    margin-bottom: 10px;
}
.gb_err{
    padding: 5px 10px;
    border:1px solid #B43D3D;
    color: #B43D3D;
    background: url(images/bg_red.png);
    margin-bottom: 10px;
}
/* список комментариев */
.gb_comment{
    margin-bottom: 20px;
    min-height: 60px;
}
.gb_comment.unmoderated{
    opacity:0.4;
}
    .gb_selected_for_answer{
        background: url(images/bg_green.png);
    }
    .gb_answers{
        margin-left: 35px;
    }
        .gb_answer_caption{
            margin-left: 10px;
        }
        .gb_answer_title{
            line-height: 18px;
            margin-left: 10px;
        }
        .gb_answer_link{

        }
    .gb_comment_avatar{
        float: left;
    }
    .gb_comment_avatar img{
        padding: 0;
        border:0;
    }
    .gb_comment_date{
        float: right;
        background: url(images/bg_white10.png);
        padding: 0 5px;
    }
    .gb_comment_name{
        padding-left: 70px;
        line-height: 20px;
        background: url(images/bg_white.png);
    }
    .gb_comment_rating{
        float: right;
    }
        .gb_rate_up,.gb_rate_down{
            float: right;
            margin-right: 10px;
            text-align: center;
            line-height: 18px;
            text-decoration: none;
            width: 18px;
            height: 18px;
            border: 1px solid #45688E;
            border-radius:5px;
        }
        .gb_comment_rating_value{
            float: right;
            font-weight: bold;
            color: green;
            margin-right: 10px;
        }
        .gb_comment_rating_value.negative{
            color: red;
        }
    .gb_comment_message{
        padding-left: 70px;
    }
    .gb_comment_control{
        background: url(/admin/images/bg_red.png);
        text-align: right;
    }
/* форма добавления комментария */
.gb_form{
    padding: 10px;
    background: url(images/bg_white.png);
    position: relative;
}
    .gb_form_login{
        float: right;
    }
    .gb_form dt{
        float: left;
        width: 115px;
        padding-right: 5px;
        margin:0 0 5px 0;
        text-align: right;
        font-weight: bold;
    }
    .gb_form input[type=text],
    .gb_form textarea{
        border: 1px solid #666;
        color: #666;
        padding: 3px;
        border-radius: 5px;
    }
    .gb_form dd{
        padding-left: 120px;
        margin:0 0 5px 0;
    }
    .gb_form_message{
        height: 60px;
        width: 420px;
    }
    .gb_form_submit{
        display: block;
        padding: 0 15px;
        border:0;
        text-decoration: none;
        text-align: center;
        line-height: 30px;
        color: #FFF;
        background: #666;
        border-radius: 5px;
        margin-right: 5px;
    }
    .gb_form_submit:hover{
        cursor: pointer;
        color: #FFF;
        background: url(images/bg_green.png);
    }
    .gb_version{
        position: absolute;
        right:10px;
        bottom:10px;
        font-size: smaller;
        float: right;
    }
    /* ловушка для бота */
    .gb_form input[name=e-mail]{
        display: none;
    }